html,body
{
    font-family: 'Lato', sans-serif;
}

.wrapper
{
    max-width:1600px;
    height:auto;
    background:#fff;
    margin: 0 auto;
}

.row
{
    margin: 0px;
    padding: 0px;
}

.ribbon
{
    background: #8BA692;
    width:100%;
    padding: 5px;
    height: auto;
}

.ribbon .form-control {
    display: block;
    width: 100%;
    height: 25px;
    padding: 2px 5px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #8BA692;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.navigation
{
    width:100%;
    height: auto;
}

.navbar
{
    border-radius: 0px;
    padding:0px;
    min-height: 70px;
    margin-bottom: 0px;
}

.full-menu-bar
{
    background: #46a3d4;
    margin-bottom: 10px;
}

.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}

.menu2
{
    border-radius: 0px;
    padding:0px;
    min-height: auto;
    margin-bottom: 0px;
}
.navbar .navbar-default
{
    border-radius: 0px;
    padding:0px;
    min-height: 100px;
}

.sec-menu li a
{
    color: #fff !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a
{
    background: #333;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover
{
    background: #333;
}

ul.dropdown-menu {
    background: #333;
}

.navbar-brand {
    float: left;
    height: auto;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}

ul.navbar-nav.navbar-right
{
    padding: 20px;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 35px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

button.navbar-toggle.button-2{
    margin: 10px;
    background: transparent;
    border: none;
}

button.navbar-toggle.button-2:hover, button.navbar-toggle.button-2:active{
    background: transparent;
}

button.navbar-toggle.button-2 .icon-bar{
    background-color: #fff;
}

ul.navbar-nav.navbar-right {
    padding: 20px;
    padding-right: 5px;
}

ul.navbar-nav.navbar-right a
{
    font-size: 15.5px;
    color: #24724F;
    background: #eee !important;
    transition: 0.1s ease-in all;
    margin: 5px;
    font-weight: 500;
    border-radius: 0px;
    letter-spacing: 1px;
    padding:8px;
}

ul.navbar-nav.navbar-right a:hover
{
    background: #24724F;
    color:#fff;
    box-shadow: 0px;
}

.dropdown-menu>li>a {
    display: block;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    padding: 9px !important;
    font-size: 13px !important;
}
.dropdown-menu>li>a:hover {
    background: #111;
}

.ribbon .form-group label
{
    font-weight: 500;
}

.dict-box
{
    width: auto;
    height: auto;
    padding: 10px;
    background: #ddd;
}

.fb-box
{
    width: auto;
    height: auto;
    background: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}

.block
{
    padding: 5px;
    height: auto;
    background: #eee;
}

.userblock
{
    padding: 5px;
    height: auto;
    background: #eee;
}


.block h3, .userblock h3
{
    background: #24724F;
    color: #fff;
    margin: 0px;
    padding: 5px 5px;
    font-size: 21px;
}

.block .b-newspaper p
{
    background: #d44646;
    color: #fff;
    margin: 0px;
    padding: 4.5px;
    font-weight: 600; 
}

.block .eng-news p
{
    background: #46a3d4;
    color: #fff;
    margin: 0px;
    padding: 4.5px;
    font-weight: 600; 
}

.block .magazines p
{
    background: #1abc9c;
    color: #fff;
    margin: 0px;
    padding: 4.5px;
    font-weight: 600; 
}

.block .jobs p
{
    background: #f1c40f;
    color: #fff;
    margin: 0px;
    padding: 4.5px;
    font-weight: 600; 
}

.block .network p
{
    background: #9b59b6;
    color: #fff;
    margin: 0px;
    padding: 4.5px;
    font-weight: 600; 
}

.block .music p
{
    background: #e67e22;
    color: #fff;
    margin: 0px;
    padding: 4.5px;
    font-weight: 600; 
}

.block .entertainment p
{
    background: #34495e;
    color: #fff;
    margin: 0px;
    padding: 4.5px;
    font-weight: 600; 
}

.block .television p
{
    background: #db6a96;
    color: #fff;
    margin: 0px;
    padding: 4.5px;
    font-weight: 600; 
}

.block .travel p
{
    background: #70b55f;
    color: #fff;
    margin: 0px;
    padding: 4.5px;
    font-weight: 600; 
}

.block .information p
{
    background: #67acd1;
    color: #fff;
    margin: 0px;
    padding: 4.5px;
    font-weight: 600; 
}

.block .ebooks p
{
    background: #575757;
    color: #fff;
    margin: 0px;
    padding: 4.5px;
    font-weight: 600; 
}
.block .web p
{
    background: #895d4a;
    color: #fff;
    margin: 0px;
    padding: 4.5px;
    font-weight: 600; 
}
.block .business p
{
    background: #2e557c;
    color: #fff;
    margin: 0px;
    padding: 4.5px;
    font-weight: 600; 
}
.block .telecom p
{
    background: #a3354f;
    color: #fff;
    margin: 0px;
    padding: 4.5px;
    font-weight: 600; 
}

.block ul
{
    list-style-type: none;
    margin: 0px;
    padding: 10px 0px 10px 0px;
}

.block ul li
{
    text-align: center;
    padding: 2px;
    background: #fff;
}

.block ul li a
{
    padding: 2px;
    text-decoration: none;
    transition: 0.3s ease-in-out;
}



.popular-block
{
    background: #ddd;
    width:100%;
    height: inherit;
}

.popular-block .title
{
    background: #d44646;
    font-size: 15px;
    color: #fff;
    margin: 0px;
    padding: 5px;
    font-weight: bold;
}

.carousel-control {
    padding-top: 40px;
    width:5%;
}

.slider
{
    width:100%;
    height:auto;
    padding-bottom: 25px;
    padding-top: 25px;
}

.news-section
{
    width: 100%;
    height: auto;
    background: #fff;
    padding: 0px;
}

.news-title
{
    background: #24724F;
    font-size: 15px;
    color: #fff;
    margin: 0px;
    font-weight: bold;
    padding: 5px;
}

.news-box {
    height: 235px;
    width: auto;
    overflow-y: scroll;
}

.img-thumb {
    width: 32px;
}

.news-panel
{
    background: #eee;
    padding: 5px;
    margin-top:5px;
    margin-bottom:5px;
}

.footer
{
    background: #8BA692;
    width: 100%;
    height: auto;
    padding: 20px;
}

.footer-block ul li a
{
    color:#fff;
    font-size: 12px;
    text-decoration: none;
    transition: 0.2s ease-in-out;
}

.footer-block ul
{
    padding: 0px;
    list-style-type: none;
    margin: 0px;
}

.footer-block ul li
{
    padding: 8px;
    display: inline;
}


.footer-block ul li a:hover
{
    color:#000;
}

.others-ads .title
{
    background: #d44646;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    margin: 0px;
    padding: 5px;
}


.social i
{
    font-size: 25px;
    padding:10px;
    background: #24724F;
    margin: 0px;
    width:60px;
}

.social ul
{
    margin:0px;
    padding: 0px;
}

.social ul li
{
    display: inline;
}

.social ul li a
{
    color: white;
}

.block ul li a
{
    color: #484848;
}

.block ul li a:hover
{
    color: white;
    background: #24724F;
    letter-spacing: 1px;
}

.block .icon i
{
    color: #111;
    width: 20px;
    height: 20px;
    background: #fff;
    border-radius: 50%;
    padding-top: 5px;
    text-align: center;
    font-size: 10px;
    margin-right: 5px;
}

.item a
{
    text-align: center;
    font-size: 40px;
}

 .item p
{
    text-align: center;
    font-size: 15px;
}

.thumbnail p
{
    color: #666;
}

.load
{
    background: none;
    border: 2px solid #111;
    border-radius: 0px;
}

a.load:hover
{
    background: #ccc;
    color:#000;
}

.load i
{
    font-size: 20px;
    vertical-align: middle;
}

.block .listing-block
{
    padding:10px;
    box-shadow: 1px 1px 5px #ddd;
    border-radius: 2px;
    height:auto;
}

.useful-links i
{
    width:25px;
    height: 25px;
    border-radius: 50%;
    background: #fff;
    color: #444;
    font-size: 16px;
    margin: 0px;
    padding: 4px 6px 6px 6px;
}

.iconbar i
{
    padding-left:10px;
    font-size: 22px;
    color:#fff;
    text-shadow: 0px 0px 1px #444;
    margin-top: 5px;
    margin-bottom: 5px;
}

@media only screen and (max-width: 1000px) {
    
    ul.navbar-nav.navbar-right a
{
    font-size: 14px;
    color: #24724F;
    background: #eee;
    transition: 0.1s ease-in all;
    margin: 3px;
    font-weight: 500;
    border-radius: 0px;
    letter-spacing: 0px;
    padding: 10px;
}
.navbar-right {
    float: none !important;
    margin-right: -15px;
}
}

.card
{
    margin-top: 10px; 
    height: auto;
    box-shadow: 1px 1px 3px #666;
    padding: 0px;
    border-radius: 4px;
}

.card .description
{
    background: #fff;
    text-align: center;
    padding: 5px;
}

.card .description ul
{
    list-style-type: none;
    text-align: center;
    padding: 0px;
    margin: 0px;
}

.card .description ul li
{
    text-align: center;
    padding: 0px;
}

.card h1
{
    margin: 0px;
    text-align: center;
    background: #24724F;
    color: #fff;
    font-size: 18px;
    padding:5px;
}

.btn-info:hover, .btn-info:focus {
    background-position: 0 0px; 
}

.adspot-title {
    color: #bbbbbb;
    font-size: 12px;
    text-align: center;
    display: block;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-left-10 {
    margin-left: 10px;
}

.margin-right-10 {
    margin-right: 10px;
}

.bg-white {
    background-color: #fff;
}

.fixed-ad {
    position: fixed;
    top: 10px;
}

.bottom-ad {
    position: absolute;
}